# Generated by Django 4.1.7 on 2023-12-18 22:14

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0014_alter_meeting_options"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="meeting",
            options={},
        ),
    ]
